/* 
  Localizable.strings
  SeeCoreResources

  Created by Helge Hess on 29.06.18.
  Copyright © 2018-2021 ZeeZide. All rights reserved.
*/

Error                   = "Fehler";

Button.cancel           = "Abbrechen";
Button.add              = "Hinzufügen";
Button.remove           = "Entfernen";
Button.removeFromAll    = "Überall Entfernen"; /* when iCloud is on */
Button.delete           = "Löschen";
Button.save             = "Speichern";
Button.create           = "Anlegen";
Button.done             = "Fertig";
Button.register         = "Erfassen";

Label.Date              = "Datum";
Label.Note              = "Notiz";
Label.Yes               = "Ja";
Label.No                = "Nein";

Service.online          = "Online";
Service.offline         = "Offline";
Service.inactive        = "Deaktiviert";
Service.status          = "Status";
Service.authFailed      = "Anmeldung fehlgeschlagen";
Service.Toolbar.statusViewLabel   = "Account Status";
Service.Toolbar.statusViewTooltip = "Account Status";

Preferences.title       = "Einstellungen";
Preferences.tb.accounts = "Accounts";
Preferences.tb.general  = "Allgemein";
Preferences.tb.store    = "Einkäufe";
Preferences.tb.info     = "Info";

License.addToolTip             = "Lizenzcode eingeben.";
License.removeToolTip          = "Ausgewählten Lizenzcode entfernen.";
License.buy                    = "Kaufen";
License.buyToolTip             = "Diese Lizenz im FastSpring Store kaufen. Es wird ein neues Fenster geöffnet, um den Bezahlvorgang abzuschließen.";
License.invalid                = "Ungültiger Lizenzcode";
License.Editor.name            = "Name zur Lizenz:";
License.Editor.namePlaceholder = "Jason Bourne";
License.Editor.nameToolTip     = "Lizenzen sind an einen Namen gebunden, der bei dem Erwerb der Lizenz angegeben wurde, üblicherweise der Name der Person oder Firma, oder die E-Mail Adresse.";
License.Editor.code            = "Lizenzcode:";
License.Editor.codePlaceholder = "ABCDE-12345-ABCDE-54321-19731-31000-EDCBA-EBDIC-20100-11008-DEBAC-SPIZ0-NA000-AUS12-YYYY";
License.Editor.codeToolTip     = "Der Lizenzcode der Ihnen vom FastSpring Store per E-Mail zugeschickt wurde.";
License.Editor.expiration            = "Ablaufdatum:";
License.Editor.expirationPlaceholder = "2010-01-19";
License.Editor.expirationToolTip     = "Wenn der erworbene Lizenzcode ein Ablaufdatum hatte, so muss dieser hier eingeben werden.";
License.Editor.invalidErrorText      = "Name und Code der eingebenen Lizenz können nicht von dieser App verarbeitet werden. Bitte überprüfen Sie, dass beide Felder korrekt ausgefüllt sind (im Besonderen der Lizenzname).";
License.removeAlert.title   = "Möchten Sie die Lizenz(en) wirklich entfernen?";
License.removeAlert.message = "Die Lizenzen werden von der lokalen Konfiguration entfernt. Beim Kauf hat Ihnen der FastSpring Store eine E-Mail mit den Lizenzen zugesand, bei Bedarf können Sie diese erneut hinzufügen.";

Edit.id                 = "Account-ID";
Edit.enableCheckbox     = "Account aktivieren";
Edit.cloudCheckbox      = "Über iCloud synchronisieren";
Edit.cloudCheckboxShort = "Über iCloud synchronisieren";
Edit.password           = "Passwort";
Edit.login              = "Login";
Edit.host               = "Host/IP";
Edit.name               = "Name";

/* TODO: if iCloud enabled "from all your computers using iCloud Keychain" */
AccountManager.removeAlert.title   = "Möchten Sie den %@ Account '%@' löschen?";
AccountManager.removeAlert.message = "Der Account wird entfernt, sowie die damit assoziierten Daten, und falls vorhanden das Passwort im Schlüsselbund.";

/* HomeMatic localized keys */
roomLivingRoom     = "Wohnzimmer";
roomKitchen        = "Küche";
roomBedroom        = "Schlafzimmer";
roomChildrensRoom1 = "Kinderzimmer 1";
roomChildrensRoom2 = "Kinderzimmer 2";
roomOffice         = "Büro";
roomBathroom       = "Bad";
roomGarage         = "Garage";
roomHWR            = "Anschlussraum"; /* Hardware Room? */
roomGarden         = "Garten";
roomTerrace        = "Terrasse";
funcLight          = "Licht";
funcHeating        = "Heizung";
funcClimateControl = "Klimatisierung";
funcWeather        = "Wetter";
funcEnvironment    = "Umgebung";
funcSecurity       = "Sicherheit";
funcLock           = "Verschluss";
funcButton         = "Knopf";
funcCentral        = "Zentrale";
funcEnergy         = "Energie";


/* HomeMatic Rega Name Errors */
error_hm_invalid_reganame_character = "Der Name enthält ein unerlaubtes Zeichen (<>'\"&$[]{}\\)";
error_hm_invalid_reganame_latin1    = "Der Name enthält ein Unicode Zeichen (Emoji?)";
error_hm_invalid_reganame           = "Der Text kann nicht als Name verwendet werden.";

Accounts.takeAllOnline          = "Alle Accounts online schalten";
Accounts.takeAllOffline         = "Alle Accounts offline schalten";

Account.takeAccountOnline       = "Account online schalten";
Account.takeAccountOffline      = "Account offline schalten";
Account.markAccountAsRead       = "Account als gelesen markieren";
Account.Create.button           = "Anlegen";
Account.Create.title            = "Account anlegen";
Account.Delete.title            = "Account entfernen";

Item.toggleRead                 = "Lesestatus wechseln";
Item.markAsRead                 = "Als gelesen markieren";
Item.markTodaysAsUnread         = "Heutige als ungelesen markieren";
Item.markAllAsUnread            = "Alle als ungelesen markieren";

Conversation.joinConversation   = "Beitreten";
Conversation.leaveConversation  = "Verlassen";
Conversation.starConversation   = "Als Favorit markieren";
Conversation.unstarConversation = "Von Favoriten entfernen";
Conversation.muteConversation   = "Stummschalten";
Conversation.unmuteConversation = "Stummschaltung aufheben";
Conversation.TypeTitle.channel  = "Channels";
Conversation.TypeTitle.group    = "Private Channels";
Conversation.TypeTitle.mpim     = "Gruppennachrichten";
Conversation.TypeTitle.im       = "Direktnachrichten";
Conversation.TypePlaceholderName.channel     = "Channel";
Conversation.TypePlaceholderName.group       = "Privater Channel";
Conversation.TypePlaceholderName.mpim        = "Gruppennachrichten";
Conversation.TypePlaceholderName.im          = "Direktnachrichten";
Conversation.TypePlaceholderName.groupOrMPIM = "Gruppe";
Conversation.SelfTalkSuffix     = " (du)";
Conversation.AddTopic           = "Thema hinzufügen";
Conversation.AddPurpose         = "Zweck hinzufügen";
Conversation.TopicPrefix        = "Thema: ";
Conversation.PurposePrefix      = "Zweck: ";
Conversation.NoTopicSet         = "Kein Thema gesetzt.";
Conversation.NoPurposeSet       = "Kein Zweck gesetzt.";

Sidebar.toggleSidebar           = "Seitenleiste einblenden";
Sidebar.toggleFullScreen        = "Vollbildmodus";

App.newMainWindow               = "Neues Fenster";
App.newComposeWindow            = "Neue Nachricht";
App.closeWindow                 = "Fenster schließen";
App.Menu.File                   = "Ablage";
App.Menu.Edit                   = "Bearbeiten";
App.Menu.Format                 = "Format";
App.Menu.View                   = "Darstellung";
App.Menu.Find                   = "Suche";
App.Menu.Navigate               = "Navigation";
App.Menu.Window                 = "Fenster";
App.Menu.Help                   = "Hilfe";
App.Menu.History                = "Verlauf";
App.Menu.Bookmarks              = "Lesezeichen";
App.Menu.Develop                = "Entwickler";
App.Menu.Account                = "Account";
App.Menu.Conversation           = "Unterhaltung";
App.Menu.ReportBug              = "Fehler melden…";
App.Menu.CheckForUpdates        = "Software aktualisieren…";

Message.newMessage                       = "Neue Nachricht";
Message.starMessage                      = "Als Favorit markieren";
Message.unstarMessage                    = "Als Favorit entfernen";
Message.reactToMessage                   = "Reaktion hinzufügen";
Message.deleteMessage                    = "Nachricht löschen";
Message.replyMessage                     = "Nachricht beantworten";
Message.threadMessage                    = "Thread starten";
Message.subscribeMessage                 = "Nachricht folgen";
Message.unsubscribeMessage               = "Nachricht nicht mehr folgen";
Message.shareMessage                     = "Nachricht teilen";
Message.shortStarMessage                 = "Favorit";
Message.shortUnstarMessage               = "Kein Favorit";
Message.shortReactToMessage              = "Reaktion";
Message.shortDeleteMessage               = "Löschen";
Message.shortReplyMessage                = "Antworten";
Message.shortThreadMessage               = "Neuer Thread";
Message.shortSubscribeMessage            = "Folgen";
Message.shortUnsubscribeMessage          = "Nicht mehr folgen";
Message.shortShareMessage                = "Teilen";
Message.Broadcast.alsoSentToChannel      = "Wurde auch an den Channel gesendet";
Message.Broadcast.repliedToThreadPrefix  = "hat auf einen Thread geantwortet";
Message.Broadcast.repliedToDeletedThread =
  "hat auf einen gelöschten Thread geantwortet";
Message.newMessageInWindow               = "Neues Nachrichtenfenster";
Message.DeleteConfirmation.title         = "Nachricht wirklich löschen?";
Message.DeleteConfirmation.body          = "Möchten Sie die Nachricht wirklich aus dem Chatverlauf löschen? Die Nachricht kann danach nicht wiederhergestellt werden!";

Compose.addTextAsBlock             = "Text hinzufügen";
Compose.addSeparator               = "Trennlinie einfügen";
Compose.addLocalFile               = "Datei anfügen ...";
Compose.addSlackFile               = "Slack Datei anfügen ...";
Compose.addAsSnippet               = "Als Snippet hinzufügen ...";
Compose.insertEmoji                = "Emoji & Symbole";
Compose.broadcast                  = "Auch an den Channel senden";
Compose.broadcastPattern           = "Auch an %@ senden";
Compose.addContentTooltip          = "Inhalte hinzufügen.";
Compose.send                       = "Senden";
Compose.sendTooltip                = "Nachricht senden.";
Compose.discard                    = "Verwerfen";
Compose.discardTooltip             = "Nachricht verwerfen.";
Compose.detachWindow               = "Abkoppeln";
Compose.detachWindowTooltip        = "Sheet in einem neuen Fenster öffnen.";
Compose.Placeholder.offlineWarning = "Offline!";
Compose.Placeholder.addTextBlock   = "Text hinzufügen";
Compose.Placeholder.replyToThread  = "Antworten";
Compose.Placeholder.channel        = "Nachricht an %@";
Compose.Placeholder.other          = "Nachricht an %@";
Compose.Placeholder.im             = "Nachricht an %@";
Compose.Placeholder.mpim           = "Nachricht an %@";
Compose.Placeholder.send           = "Nachricht schicken";
Compose.Recipient.fromLabel        = "Von:";
Compose.Recipient.toLabel          = "An:";
Compose.Recipient.ccLabel          = "Kopie:";
Compose.Recipient.bccLabel         = "Blindkopie:";
Compose.Recipient.threadPrefix     = "Thread in ";
Compose.Recipient.Error.noneSpecified = "Keine Empfänger angegeben!";
Compose.Recipient.Error.multipleConversations =
                                        "Mehrere Kanäle ausgewählt!";

Format.Indentation                 = "Einrückung";
Format.Indentation.Increase        = "Erhöhen";
Format.Indentation.Decrease        = "Verringern";
Format.QuoteLevel                  = "Zitatebene";
Format.QuoteLevel.Increase         = "Erhöhen";
Format.QuoteLevel.Decrease         = "Verringern";
Format.MakeBold                    = "Fetter Text";
Format.Italicise                   = "Kursivschrift";
Format.AddStrike                   = "Text durchstreichen";

Navigate.goForward                 = "Vorwärts";
Navigate.goBackward                = "Rückwarts";
Navigate.openQuickly               = "Öffnen ...";
Navigate.nextWorkspace             = "Nächster Workspace";
Navigate.previousWorkspace         = "Vorheriger Workspace";
Navigate.nextUnread                = "Nächstes Ungelesenes";
Navigate.previousUnread            = "Vorheriges Ungelesenes";
